## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - e -

- edges : csPoly2DEdges, csBox3
- Elements : csHash< T, K >
- elsize : csBlockAllocator< T, BlockPolicy >
- empty : iAwsWindow
- enabled : csFog
- end : csPolygonRange, csFog
- end_sector : csTraceBeamResult
- end_x : csTestRectData
- endcol : csTestRectData
- endOffset : csRegExpMatch
- endrow : csTestRectData
- engine : csParticleSystem
- Engine : csMeshType, csMeshFactory, csMeshObject
- entries : csFontCache::PlaneGlyphs
- Environment : csSoundListener
- eventh : csBaseEventHandler
- EventOutlet : csGraphics2DGLCommon
- eventType : csKeyEventData
- ExceptionPointers : MINIDUMP_EXCEPTION_INFORMATION
- ext : csGraphics2DGLCommon
- external_file_attributes : ZIP_central_directory_file_header
- extmgr : csGLStateCache, csGLStateCacheContext
- extra_field_length : ZIP_central_directory_file_header, ZIP_local_file_header